@charset "utf-8";

@font-face {
    font-family: 'Raleway';
    src: url('/fonts/Raleway-Regular.eot');
    src: url('/fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Raleway-Regular.woff2') format('woff2'),
        url('/fonts/Raleway-Regular.woff') format('woff'),
        url('/fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('/fonts/Raleway-ExtraLight.eot');
    src: url('/fonts/Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Raleway-ExtraLight.woff2') format('woff2'),
        url('/fonts/Raleway-ExtraLight.woff') format('woff'),
        url('/fonts/Raleway-ExtraLight.svg#Raleway-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('/fonts/Raleway-Light.eot');
    src: url('/fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Raleway-Light.woff2') format('woff2'),
        url('/fonts/Raleway-Light.woff') format('woff'),
        url('/fonts/Raleway-Light.svg#Raleway-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@media all {

    body {
        font-family:                'Raleway';
        font-weight:                400;
        font-style:                 normal;
        font-size:                  1.0rem;
        line-height:                1.7rem;
        letter-spacing:             0.06rem;
        color:                      #666666;
    }

    b, strong {
        font-weight:                600;
        color:                      #222222;
    }

    h1, h2, h3, h4, h5, h6 {
        color:                      #333333;
        font-weight:                400;
        font-style:                 normal;
    }

    h1 {
        font-weight:                300;
        font-size:                   3.5rem;
        line-height:                4.5rem;
    }

    h2 {
        font-size:                  2rem;
        line-height:                3rem;
    }

    h3 {
        font-size:                  1.5rem;
        line-height:                2.5rem;
        color:                      #000000;
    }

}

@media screen and (max-width:1920px){

}

@media screen and (max-width:1536px){

}

@media screen and (max-width:1440px){

}

@media screen and (max-width:1024px){

    h1 {
        font-size:                  2.2rem;
        line-height:                3.2rem;
    }

    h2 {
        font-size:                  1.6rem;
        line-height:                2.6rem;
    }

    h3 {
        font-size:                  1.2rem;
        line-height:                2.2rem;
        color:                      #000000;
    }
    

}

@media screen and (max-width:800px){

}